Loading...
Searching...
No Matches
{he,sy}trd_2stage: reduction to tridiagonal, 2-stage
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for {he,sy}trd_2stage: reduction to tridiagonal, 2-stage:

## Functions

subroutine | chetrd_2stage (vect, uplo, n, a, lda, d, e, tau, hous2, lhous2, work, lwork, info)
| CHETRD_2STAGE
subroutine | dsytrd_2stage (vect, uplo, n, a, lda, d, e, tau, hous2, lhous2, work, lwork, info)
| DSYTRD_2STAGE
subroutine | ssytrd_2stage (vect, uplo, n, a, lda, d, e, tau, hous2, lhous2, work, lwork, info)
| SSYTRD_2STAGE
subroutine | zhetrd_2stage (vect, uplo, n, a, lda, d, e, tau, hous2, lhous2, work, lwork, info)
| ZHETRD_2STAGE

## Detailed Description